/*
    Product : Yaoda
    Author : Jason
    Date : 2018-9-13
*/
/*
    ============================================================================
    GLOBAL
    ============================================================================
*/
/*
    common
*/
body{ font-family: "Microsoft JhengHei","Helvetica Neue", Helvetica, Arial, sans-serif; }
h1,h2,h3,h4,h5,h6,li,ul,ol,p,figure{ padding: 0; margin: 0; list-style: none; }
a,a:hover,a:focus{ text-decoration: none; outline: none; }
a:hover{ opacity: .9; transition: all .3s; }
/*
    plugins index
*/
.useThumb{ overflow: hidden; }
/*
    containers
*/
.container{ padding: 0; width: 960px; }
.box-subpage{ }
/*
    icons
*/
.icon{ display: inline-block; position: relative; background-size:100% auto; background-repeat: no-repeat; vertical-align: middle; }
.icon-arrow{ background-image: url('../images/icon/arrow.png'); width: 14px; height: 14px; }
.icon-facebook{background-image: url('../images/icon/facebook.png'); width: 30px; height: 30px;}
.icon-twitter{background-image: url('../images/icon/twitter.png'); width: 30px; height: 30px;}
.icon-linkedin{background-image: url('../images/icon/linkedin.png'); width: 30px; height: 30px;}
.icon-info{background-image: url('../images/icon/info.png'); width: 36px; height: 36px;}
.icon-zoom{background-image: url('../images/icon/zoom.png'); width: 33px; height: 33px;}
/*
    header
*/
.header{ height: 106px; position: relative; z-index: 10; }
/*
    logo
*/
.logo{ background: url('../images/logo.png') no-repeat; width: 306px; height: 90px; display: block; float: left; margin-top: 10px; }
/*
    lang
*/
.lang{ float: right; padding-top: 46px; }
.lang .trigger{ color: #626262; }
/*
    menu
*/
.menu{ height: 50px; background: #f1241b; }
.menu li{ float: left; width: 20%; }
.menu li a{ color: #FFF; display: block; text-align: center; line-height: 50px; font-size: 16px; }
.menu li a:hover , .menu li a.active{ background: #454545; color: #FFF; }
/*
    footer
*/
.footer{ overflow: hidden; background:url('../images/footer-line.png') no-repeat center top #f0f0f0; padding: 36px 0; }
.footer-logo{ float: left; width: 90px; height: 90px; background:url('../images/footer-logo.png') no-repeat; }
.footer-info{ float: left; width: 50%; }
.footer-info .con{ color: #a5a5a5; font-size: 12px; padding-top: 6px; margin-left: 100px; }
.footer-social{ margin-bottom: 10px; }
.footer-social a{ margin-right: 10px; }
.footer-link{ color: #7d7d7d; float: right; font-size: 12px; text-align: right; padding-top: 16px; }
.footer-link a{ color: #7d7d7d; margin-left:10px; }
.footer-link p{ margin-bottom: 6px; }
/*
    title box
*/
.box-title{ color: #353535; font-size: 36px; text-align: center; }
.box-title-white{ color: #FFF; }
/*
    buttons
*/
.btn-gray , .btn-gray:hover, .btn-gray:focus{background: #c9c9c9; color: #404040;}
.btn-gray2 , .btn-gray2:hover , .btn-gray2:focus{ background: #6c6c6c; color: #FFF; }
.btn-white-line , .btn-white-line:hover , .btn-white-line:focus{ border:1px solid #FFF; color: #FFF; }
.btn-red ,.btn-red:hover , .btn-red:focus { background: #f1241b; color: #FFF; }
.btn-gray3 , .btn-gray3:hover , .btn-gray3:focus{ display: inline-block; padding: 10px 40px; background: #454545; color: #FFF; }
/*
    banner-subpage
*/
.banner-subpage{ height: 120px; background: url('../images/banner-subpage.jpg') no-repeat; width: 100%; }
.banner-subpage h1{ width: 960px; line-height: 120px; margin: 0 auto; color: #FFF; font-size: 42px; }
/*
    page-jumper
*/
.page-jumper{ float: right; text-align: right; margin: 0 0 50px 0; }
.page-jumper li{ float: left; margin-left: 6px; }
.page-jumper a{ display: inline-block; padding: 6px 10px; background: #f5f5f5; color: #646464; border-radius: 5px; border-bottom: 1px solid #d1d1d0; }
.page-jumper a:hover , .page-jumper a.active{ background: #f1241b; border-color: #a7002b; color: #FFF; }
/*
    tabs-block
*/
.tabs-block{ padding: 40px 0; overflow: hidden; }
.tabs-block li{ float: left; margin-right: 15px; }
.tabs-block a{ display: block; line-height: 40px; border: 1px solid #bebebe; padding: 0 15px; font-size: 16px; color: #505050; }
.tabs-block a.active , .tabs-block a:hover{ color: #f1241b; border-color: #f1241b; }
/*
    ============================================================================
    LIST
    ============================================================================
*/
/*
    list-news
*/
.list-news{ margin:30px 0; overflow: hidden; }
.list-news li{ border-bottom:1px solid #ebebeb; line-height: 46px; background: url('../images/icon/dot.png') no-repeat 10px center; padding-left: 26px; }
.list-news span{ float: right; color: #949494; font-size:12px; }
.list-news a{ color: #444444; }
/*
    list-case
*/
.list-case{ overflow:hidden; margin: -20px -15px 20px -15px; }
.list-case .item{ padding: 0 15px; margin: 20px 0; }
.list-case a{ display: block; border: 1px solid #e6e6e6; position: relative; background: #FFF; padding: 0; }
.list-case figure{ width: 100%; height: 166px; overflow: hidden; }
.list-case p{ text-align: center; margin: 6px; font-size: 14px; color: #404040; line-height: 16px; height: 32px; overflow: hidden; }
.list-case .popup{ opacity:0; position: absolute; width: 100%; height: 100%; background: url('../images/alpha-blue.png') repeat; left: 0; top: 0; }
.list-case .popup i{ position: absolute; left: 50%; margin-left: -16px; top: 50%; margin-top: -16px; }
.list-case a:hover .popup{ opacity: 1; transition: .3s all; }
/*
    ============================================================================
    Details
    ============================================================================
*/
/*
    detail-news
*/
.detail-news{ overflow: hidden; padding: 50px 0; min-height: 600px; }
.detail-news h2{ color: #444444; font-size:24px; margin-bottom: 10px; text-align: center; }
.detail-news .info{ font-size: 12px; color: #9a9a9a; margin-bottom: 20px; text-align: center; border-bottom: 1px solid #ebebeb; padding-bottom: 20px; }
.detail-news .info span , .list-entertainment .info em{ margin-right: 10px; font-style: normal; }
.detail-news .con img{ max-width: 100%; }
.detail-news .con p{ margin-bottom: 30px; color: #212121; }
.detail-news .con p:last-child{ margin-bottom: 0; }
/*
    ============================================================================
    PAGES
    ============================================================================
*/
/*
    home-swiper
*/
.home-swiper{ width: 100%; height: 444px; overflow: hidden; position: relative; }
.home-swiper .swiper-wrapper a{ display: block; width: 100%; height: 444px; background-repeat: no-repeat; background-position: center center; }
.home-swiper .swiper-pagination-bullet-active{ background: #FFF; }
/*
    home-info
*/
.home-info{ background: url('../images/bg2.jpg') no-repeat center top; height: 414px; overflow: hidden; padding: 40px 0; }
.home-info .box-title{ margin: 40px 0; }
.home-info .con{ text-align: center; font-size: 16px; color: #505050; margin-bottom: 40px; }
.home-info .btn-area{ text-align: center; }
/*
    home-case
*/
.home-case{ height: 560px; overflow: hidden; width: 100%; padding: 60px 0; background: url('../images/bg.jpg') no-repeat center top; }
.home-case .box-title{ margin-bottom: 60px; }
.home-case .btn-area{ text-align: center; margin-top: 50px; }
/*
    home-case-list
*/
.home-case-list{ margin: 0 -10px; }
.home-case-list .item{ padding: 0 10px; width: 240px; height: 200px; position: relative; overflow: hidden; }
.home-case-list figure{ width: 240px; height: 240px; }
.home-case-list a{ display: block; width: 100%; height: 240px; }
.home-case-list .icon{ opacity: 1; position: absolute; right: 10px; bottom:10px; }
.home-case-list .popup{ opacity: 0; position: absolute; left: 0; top: 0; width: 100%; height: 240px; background: url('../images/alpha-blue.png') repeat; }
.home-case-list .popup>span{ display: table-cell; width: 240px; height: 240px; padding: 40px; vertical-align: middle; text-align: center; font-size: 16px; color: #FFF; }
.home-case-list a:hover .popup{ opacity: 1; transition: all .3s; }
.home-case-list a:hover .icon{ opacity: 0; transition: all .3s; }
/*
    home-news
*/
.home-news{ padding: 80px 0; overflow: hidden; }
.home-news .title{ float: left; margin-top: 36px; }
.home-news h1{ color: #414141; font-size: 36px; margin-bottom: 10px; }
.home-news ul{ float: right; width: 780px; margin: 0 -20px; }
.home-news li{ float: left; padding: 0 20px;}
.home-news li a{ display: block; padding: 15px; border-radius: 6px; }
.home-news h5{ color: #292929; font-size: 18px; margin-bottom: 20px; }
.home-news .con{ color: #838383; line-height: 22px; height: 88px; overflow: hidden; margin-bottom: 20px; }
.home-news li a:hover{ background: #e9e9e9; }
.home-news li a:hover h5{ color: #f1241b; }
/*
    about
*/
.about{ padding:40px 0; overflow: hidden; min-height: 500px; }
.about h3{ font-size: 20px; color: #f1241b; margin-bottom: 15px; font-weight: 700; }
.about .con{ padding-bottom: 30px; }
.about .con p{ margin-bottom: 20px; color: #323232; line-height: 24px; }
.about .con a{ color: #f1241b; }
/*
    contact-map
*/
.contact-map{ border: 1px solid #dddddd; padding: 10px; height: 260px; margin-top: 20px; margin-bottom: 40px; }
/*
    contact-box
*/
.contact-box{ overflow: hidden; padding-bottom: 30px; }
/*
    contact-way
*/
.contact-way { float: left; width: 300px; }
.contact-way label{ display: block; margin-bottom: 6px; }
.contact-way li{ font-size: 1.6rem; color: #696969; margin-bottom: 24px; }
.contact-way a{ color: #696969; }
/*
    contact-form
*/
.contact-form{ float: right; width: 640px; margin: 0 -10px; }
.contact-form .item { margin-bottom: 20px; padding: 0 10px; }
.contact-form .txt{ width: 100%; background: #f2f2f2; border: 1px solid #e1e1e1; padding: 6px; }
.contact-form .txt-mul{ height: 140px; }